@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot/icomoon.eot?-ee0u0f');
	src:url('../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');}

	
	
	
	
	/* Header */
.header {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	height: 100%;
	width: 100%;
}
.bg-img {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;

}

.bg-img img {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 9999;
}



.titlepost {
	z-index: 1000;
	margin: 9px auto 0px auto;
	padding: 0 1.25em;
	width: 80%;
	text-align: center;
	position: fixed;
	top: 90%;
	left: 40%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.mytitle {
	z-index: 10000;
	margin: 9px auto 0px auto;
	padding: 0 1.25em;
	width: 80%;
	text-align: center;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}	
	



.mytitle h1 {
	padding: 0 0 0.2em;
	color: #fff;
	font-weight: 800;
	font-size: 3.25em;
	margin: 0 auto;
}

   

.mytitle h1 blogheadline {
	padding: 0 0 0.2em;
	color: #fff;
	font-weight: 800;
	font-size: 3.25em;
	margin: 0 auto;
}


.mytitle p {
	color: #fff;
	padding: 0 0 0.6em;
	font-weight: 300;
	font-size: 0.85em;
	margin: 0 auto;
}

.mytitle h1,
.title p.subline {
	line-height: 1;
}

.mytitle p.subline {
	font-size: 1.75em;
}

/* Trigger Button */
button.trigger {
	position: fixed;
	bottom: 40px;
	left: 50%;
	z-index: 5000;
	display: block;
	margin-left: -0.5em;
	padding: 0;
	width: 1em;
	height: 1em;
	border: none;
	background: transparent;
	color: transparent;
	font-size: 2em;
	cursor: pointer;
}

.container:not(.notrans) button.trigger {
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.container.modify:not(.notrans) button.trigger {
	opacity: 0;
	pointer-events: none;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

button.trigger::before {
	position: absolute;
	bottom: 100%;
	left: -100%;
	padding: 0.8em;
	width: 300%;
	color: #fff;
	content: attr(data-info);
	font-size: 0.35em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

button.trigger:focus {
	outline: none;
}

button.trigger span {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

button.trigger span::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	content: "\e097";
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Conent */
.content {
	margin: 0 auto;
	padding: 0 0 3em;
}

.content > div:not(.title) {
	margin: -80px auto 0;
	max-width: 900px;
	padding: 0 1.25em;
}

.content > div:not(.title) p {
	margin: 0 auto 1.5em auto;
}

.content > div:not(.title) p:first-child {
	font-size: 1.35em;
}

.content h3 {
	margin: 0;
	font-size: 1.4em;
}


div.content-title3.white.align-center{
{
    height: 10em;
    position: relative }
div.content-title3.white.align-center{
    margin: 0;
    background: yellow;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }}					

.content blockquote{
 display:block;
background: rgba(11, 11, 11, 0.68);
padding: 15px 20px 15px 45px;
margin-top: 0px;
margin-bottom: 50px;
padding-bottom: 2px;
margin-right: auto;
margin-left: auto;
padding-top: 50px;
padding-right: 30px;
position: relative;
width: 70%;

  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 30px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  font-style:italic;

  /*Borders - (Optional)
  border-right: 2px solid #c76c0c;*/
    border-left: 15px solid #BD3223;
  /*Box Shadow - (Optional)
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;*/
}

.content blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 40px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

.content blockquote::after{
  /*Reset to make sure*/
  content: "";
}

.content blockquote a{
  text-decoration: none;
  background: rgba(238, 238, 238, 0.43);
  cursor: pointer;
  padding: 0 3px;
  color: #ffffff;
}

.content blockquote a:hover{
 color: #666;
}

.content blockquote em{
  font-style: italic;
}

blockquote.white {
	padding-bottom: 50px;
	color: #ffffff
}
/***** Individual effects *****/




/* -------------------------- */
/* Push */
/* -------------------------- */
.intro-effect-push:not(.notrans) .header,
.intro-effect-push:not(.notrans) > .title,
.intro-effect-push:not(.notrans) .content > div {
	-webkit-transition-property: opacity, -webkit-transform;
	transition-property: opacity, transform;
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.intro-effect-push:not(.notrans) .header {
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-duration: 1.2s;
	transition-duration: 1.2s;
}

.intro-effect-push .codrops-demos a {
	color: #108576;
}

.intro-effect-push .header {
	position: fixed;
	z-index: 1500;
	top: 0;
	left:0;
	margin-top: -400px;
	-webkit-transform: translateY(400px);
	transform: translateY(400px);

}

.intro-effect-push > .title {
	position: fixed;
	top: auto;
	left: auto;
	padding: 6em 1em 2em;
}

.intro-effect-push .content > div {
	margin-top: 50px;
	color: #b2b2c0;
}

.intro-effect-push > .title,
.intro-effect-push .content > div {
	-webkit-transform: translateY(400px);
	transform: translateY(400px);
	opacity: 0;
}

.intro-effect-push.modify > .title,
.intro-effect-push.modify .content > div {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

.intro-effect-push.modify .header {
	opacity: 0;
	-webkit-transform: translateY(-100%) scale(0.9);
	transform: translateY(-100%) scale(0.9);
}

/* Delays */
.intro-effect-push.modify:not(.notrans) > .title {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.intro-effect-push.modify:not(.notrans) .content > div {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}


@media (max-width: 640px) {

    /* Setup
    *****************************************************************************************/
    .mytitle {
	top: 32%;
	
	}	
	



.mytitle h1 {
	
	font-size: 1.2em;

}

blockquote.white {
padding-left: 10px;
padding-right: 20px;
border-right-width: 80px;
margin-right: 60px;
margin-left: 4px;
margin-bottom: 20px;
margin-top: 0px;
padding-top: 30px;
padding-bottom: 10px;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 15px;
  line-height: 1.2;
  color: #666;
  text-align: justify;
  font-style:italic;

  /*Borders - (Optional)
  border-right: 2px solid #c76c0c;*/
    border-left: 15px solid #BD3223;
  /*Box Shadow - (Optional)
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;*/
}

.title, .content {
		font-size: 50%;
	}

.bg-img img {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 250%;
	height: 50%;
	z-index: 9999;
}

}

/* Media Queries */
@media screen and (max-width: 47em) {
	.title, .content {
		font-size: 70%;
	}

	.codrops-demos a {
		font-size: 80%;
	}

	.intro-effect-side .title {
		width: 100%;
		padding: 0 1em;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.intro-effect-side.modify .bg-img::before {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}

	.intro-effect-side .bg-img::after {
		border-left-width: 0px;
		border-right-width: 0px;
		right: 0px;
		left: 0px;
		background: rgba(255,255,255,0.1);
	}

	.intro-effect-side.modify .bg-img::after {
		background: rgba(255,255,255,0.8);
	}

	.intro-effect-sidefixed .content {
		width: 100%;
		margin-left: auto;
	}

	.intro-effect-sidefixed .bg-img::after {
		width: 95%;
	}

}

@media screen and (max-width: 27em) {
	.intro-effect-jam3 .content {
		padding: 0 2em 5em;
	}

	.intro-effect-grid .grid li h2 {
		display: none;
	}

	.intro-effect-push .header .title {
		top: 60px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	

	button.trigger::before {
		display: none;
	}

}
